CREATE TABLE "OTHQ_OWN"."SRC_ACS_TH_UI_WF_DETAILS_TB"
(
    SCOMPID VARCHAR2(16 BYTE),
    TIMESTAMP_ DATE,
    SSCRIPTTYPE VARCHAR2(16 BYTE),
    KWORKFLOW NUMBER,
    SSCRIPTID VARCHAR2(64 BYTE),
    SRECORDTYPE VARCHAR2(64 BYTE),
    SCONTEXT VARCHAR2(16 BYTE),
    KEY_ VARCHAR2(16 BYTE),
    DOC_COUNT NUMBER,
    NTOTALTIME_PCTILE VARCHAR2(256 BYTE),
    NTOTALTIME_MAX NUMBER,
    NRECORDS_95TH VARCHAR2(256 BYTE),
    NREQUESTS_95TH VARCHAR2(256 BYTE),
    NSEARCHES_95TH VARCHAR2(256 BYTE),
    NSQLCALLS_95TH VARCHAR2(256 BYTE),
    NUSAGECOUNT_SUM NUMBER,
    NTOTALTIME_SUM NUMBER,
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_TH_UI_WF_DETAILS_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, TIMESTAMP_, SSCRIPTTYPE, KWORKFLOW, SSCRIPTID, SRECORDTYPE, SCONTEXT)
)